Subject: Sitara Deal 77563
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 May 2000 05:06:00 -0700 (PDT)

Dan,
This was response from Tom on question about  the deal # for Bug contract 414 
on Tenn that you were unable to terminate.  I've cleaned up the other 3 deals 
he mentioned.
Brenda
---------------------- Forwarded by Brenda H Fletcher/HOU/ECT on 05/17/2000 
11:56 AM ---------------------------

	
	From:  Thomas Engel                           05/17/2000 11:27 AM

To: Brenda H Fletcher/HOU/ECT@ECT
cc:  
Subject: Sitara Deal 77563

Somehow they broke the program rules - I will have to check that out - deal 
229101 was supposed to be ENA-IM EAST as a secondary desk to the BUG deal.   
They were able to save it as BUG as the secondary - which they should not be 
able to do - as this breaks the one deal rule per business unit per contract 
per time perod. 

I cleaned up the deals for you - it is the only way I could make sure it 
worked - and removed the evergreen flag off the the BUG deal. 

There are 3 more deals that have May forward activity - can you follow up on 
these - don't forget to cancel the evergreen on the service deals or they 
will just keep rolling.

---------------------- Forwarded by Thomas Engel/HOU/ECT on 05/17/2000 11:09 
AM ---------------------------

Brenda H Fletcher
05/17/2000 09:23 AM
To: Thomas Engel/HOU/ECT@ECT
cc:  
Subject: Sitara Deal 77563

Deal # 77563 is a Transport Capacity ticket for a BUG contract which needs to 
end 3/31/00.  I have been unable to change the end date to 3/31/00 or change 
the demand to zero beginning 4/1/00.  When I try to release after editing the 
deal, this message appears. How can I get deal 77563 terminated?
Thanks,
Brenda